body { 
  margin: 0;
  padding: 0;
  background-color: #FFF;
  font-family:'Lucida Grande',Geneva,Verdana,Arial,sans-serif;
  font-size: 80%;
  color: #000000;  
}

table td{
  font-family:'Lucida Grande',Geneva,Verdana,Arial,sans-serif;
  color: #000000;  
}

legend {
  display: block;
}

a img {
  border: none;
}

label {
  display: block;
}

fieldset {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  border: none;
}














/* HEADER */

div#header {

  width: 100%;
  color: #848484;      
  background-color: #000000;  
  background-color: transparent;
  background-image: url(http://www.norecs.com/img/site_structural/elements/site1rbHeader.png);
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: bottom;
}

div#header .logo {
  float: left;
  padding: 20px 60px 20px 25px ;     
}

div#header ul#sections {
  padding: 20px 0 0 0;
  list-style-type: none;
  float: left;
  font-weight: normal;
  font-size: 0.9em;  
}

div#header ul#sections li {
  padding: 0 30px 0 35px;
  float: left;
}

div#header ul#sections li p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}


#header a{ 
  color: #88f;
}

div#header ul#sections li a {
  font-weight: bold;
}

div#header ul#sections li a:link {
  color: #fff;
}
  
div#header ul#sections li a:visited {
  color: #fff;
}
  
div#header ul#sections li#section_home {
  background: transparent url(http://www.norecs.com/img/site_structural/logo/probo_3.png) no-repeat;
  padding-bottom: 5px;
}

div#header ul#sections li#section_flow {
  background: transparent url(http://www.norecs.com/img/site_structural/logo/smart2.png) no-repeat;
  padding-bottom: 5px;
}

div#header ul#sections li#section_xmatpro {
  background: transparent url(http://www.norecs.com/img/site_structural/logo/katomic.png) no-repeat;
  padding-bottom: 5px;  
}

div#header ul#sections li#section_forum {
  background: transparent url(http://www.norecs.com/img/site_structural/logo/forum.jpg) no-repeat;
  padding-bottom: 5px;  
}

div#header ul#sections li p {
  font-weight: normal;
  font-size: 0.95em;
}

/* HEADER */

















/* SEARCH AND LOGIN */

#logged_in { 
  margin: 10px;
  float:right;
  font-size: 75%;
}

#login legend {display: none;}
#login input, #login label {display: inline;}

#login input {
  font-size: 8px;
  background: #F7CB29;
  border: 1px solid #A27E00; 
}

#login label {
  font-size: 9px;  
  color: #F7CB29;
}

#login #ch {
  background-color: transparent;
  border: 0px solid #000;
}

#login .bt {
  font-size: 8px;
  width: 60px;
}

#login a {
  color: #F7CB29;
}

#admin_features input {
  font-size: 9px;
  background: #F7CB29;
  border: 1px solid #A27E00;
}

#admin_features select{
  font-size: 9px;
  background: #F7CB29;
}

/* SEARCH AND LOGIN */







/* NAVIGATION BAR */

#top_bar{
  color: #000;
  margin: 5px 60px 0px 25px;
  padding: 0px; 
  font-size: 85%;
}

#top_bar a:link {color: #000;}
#top_bar a:visited {color: #000;}
#top_bar a:active {color: #00F;}
#top_bar a:hover {color: #00F;}

#top_left{
  float:left;
}

#top_right{
  float: right;
}

#top_right a {
  padding-left: 20px;
  }

/* NAVIGATION BAR */











/* CONTENT STRUCTURAL */

div#content {
  margin-top: 50px;
  clear: both;
  width: 100%;
  min-height: 80%;
  background-color: #FFF;
}
  
#actual_content {
  margin: 0px 50px 0px 250px;
}

/* CONTENT STRUCTURAL */


/* SIDEBAR LEFT */  

#menu {
  float: left;
  width: 180px;
  margin: 0px 0px 20px 25px;
  border: 1px solid #A1A5A9;
  color:#000000;
  font-size:10px;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
}

#menu h4 {
  font-size: 10px;
  line-height: 13px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-top: 5px;
  padding-left: 5px;
  margin:0px;
  background-color: #e2eeff;
  background-image: url(http://www.norecs.com/img/site_structural/elements/gradient-blue.gif);
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: left top;
}

#menu li {
  padding: 5px 0 0 0;
  list-style-type: square;
}

#menu li.sub{
  list-style-type: disc;
}

#menu li.sub_selected{
  list-style-type: disc;
  font-weight: bold;
}


#menu a:hover{
  color: #F00;
}

/* SIDEBAR LEFT */  




#content2 {
  margin: 0 50px 0 50px;   
  float: left;

  max-width: 75%;
}

#content2_head{
  margin: 0px 50px 0px 250px;
  border-bottom:1px solid #A1A5A9; 
  font-size:18px;
  padding-bottom:8px;
}

div#printheader {
  display: none;
}

div#footer {
  border-top: 1px solid #A1A5A9;
  color: #000;
  margin: 50px 50px 20px 25px;
  text-align: center;
  clear: both;
}  

div#footer p {
  margin: 0;     
  font-size: 85%;
}

#admin_header h2{
  text-align: center;
  padding: 0px;
  margin: 0px 25px 0px 25px;
  border-bottom: 1px solid #A1A5A9;  
}

div#browse_pages{
  margin-right: 20px;
}

div#browse_pages li{
  padding: 2px;  
  line-height: 150%;
  clear:both;
}

div#browse_pages li:hover{
   background-color: #AFF;
}

div#browse_pages a:hover{
   color: #00F;
}

div#browse_pages span{
  padding-left:20px;
  margin-right:20px;
  display:inline;
  float: right;
}


div#browse_pages li.left{
    float: left;
    list-style: none;
}

div#browse_pages li.right{
    float: right;
}

li.folder{
  background-color: #F0F0F0;
  list-style-image: url(http://www.norecs.com/img/site_structural/icons/folder.png);
}

li.folder_documents{
  background-color: #F4F4F4;
  list-style-image: url(http://www.norecs.com/img/site_structural/icons/folder_documents.png);
}

li.file_doc{
  background-color: #F8F8F8;
  list-style-image: url(http://www.norecs.com/img/site_structural/icons/file_doc.png);
}



span.edit{
  background: transparent url(http://www.norecs.com/img/site_structural/icons/edit.png) no-repeat;   
}

span.delete{
  background: transparent url(http://www.norecs.com/img/site_structural/icons/delete.png) no-repeat;   
}

span.pre{
  border: 1px solid #AAA;
  background-color: #EEE;
  width:500px;
  height: 25px;
  overflow: hidden;
}

span.pre:hover{
  height: 200px;
  overflow:scroll;
}




                                           





/* Table Representatives */

.ref {
  padding: 5px;
  margin: 5px;
  border-top: 1px solid #A1A5A9;
  font-size: 80%;  
}

.ref h3 {
  font-size: 110%;
  padding: 0px;
  margin: 0px;
  margin-bottom: 5px;
}

.ref .strong {
  font-weight: bold;
}

.ref .note {
  font-weight:lighter;
  font-size: 70%;
}

/* Table Representatives */






/* Enquiry form */
div#enquiryform{
  margin-right: 20px;
}

div#enquiryform table{
  border-collapse: collapse;
  width: 100%;
  background-color: #EEE;
  padding: 0px;    
  margin-top: 5px;
  margin-left: 15px;
}

div#enquiryform td{  
  margin: 0px;
  padding: 10px;
  width: 50%;
  border: 2px solid #FFF;  
}

div#enquiryform tr:hover{
  background-color: #AFF;    
}

div#enquiryform span:hover{
   cursor: pointer;
   text-decoration: underline;
}

div#enquiryform i{
   font-size: 75%;
}


/* Enquiry form */       